Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.

Weird error after updating to 1.8 beta

+5 votes
175 views
asked Sep 27, 2017 in Q2A Core by Christian Rios

I tried to login as an admin but all I get is the following that I do not even know how to debug. I also tried a clean install and I got the same error. 

Q2A version: 1.8 Beta

1 Answer

+5 votes
answered Sep 27, 2017 by pupi1985
selected Sep 27, 2017 by Christian Rios
 
Best answer

Just switch the QA_HTML_COMPRESSION flag in your qa-config.php file.

commented Sep 28, 2017 by pupi1985
I think people are now updating there qa-config.php files by copy/pasting the example one rather than leaving it as it is (maybe due to the caching settings)
commented Sep 28, 2017 by Ronlaw
In my case, I was testing in a brand new Q2A installation and database.
...